PART
{ 

// --- general parameters ---
name = SWSLSEUS
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
model = ShadowWorks/Parts/EUS/EUS
}
rescaleFactor = 1.0

// --- node definitions ---
node_stack_top = 0.0, 3.3, 0.0, 0.0, 1.0, 0.0, 4
//node_stack_bottom = 0.0, -4.07, 0.0, 0.0, -1.0, 0.0, 2
node_stack_bottom1 = 0.703, -4.07, 0.695, 0.0, -1.0, 0.0, 2
node_stack_bottom2 = -0.703, -4.07, 0.695, 0.0, -1.0, 0.0, 2
node_stack_bottom3 = -0.703, -4.07, -0.695, 0.0, -1.0, 0.0, 2
node_stack_bottom4 = 0.703, -4.07, -0.695, 0.0, -1.0, 0.0, 2
node_stack_middle = 0.0, 0.297, 0.0, 0.0, -1.0, 0.0, 4

stackSymmetry = 3


// --- editor parameters ---
TechRequired = highPerformanceFuelSystems
entryCost = 53760
cost = 16520
category = FuelTank
subcategory = 0
title = Exploration Upper Stage Tank SW-LT-08
manufacturer = ShadowWorks
description = The tank for the Exploration Upper Stage (EUS).  The top diameter is 5m while the bottom is a non-standard diameter.  It is meant to stack on top of 5m lower stages.

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,1,1,1,0

// --- standard part parameters ---
mass = 1.84		//Added 1t to ICPS dry mass
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.3
angularDrag = 0.2
crashTolerance = 46
maxTemp = 2000
breakingForce = 8000
breakingTorque = 8000
tags = liquid fuel tank oxidizer eus sls amun ra amun-ra shadowworks



RESOURCE
{
 name = LiquidFuel
 amount = 2496
 maxAmount = 2496
}

RESOURCE
{
 name = Oxidizer
 amount = 3052
 maxAmount = 3052
}

MODULE
{
	name = ModulePartVariants
	baseVariant = flightOrange
	baseDisplayName = Orange Tank

	VARIANT
	{
		name = flightOrange
		displayName = Orange Tank

		primaryColor = #984918
		secondaryColor = #ffffff

		TEXTURE
		{
			_MainTex = ShadowWorks/Parts/EUS/EUSColor
		}
	}
	VARIANT
	{
		name = whiteTank
		displayName = White Tank

		primaryColor = #ffffff
		secondaryColor = #eeeeee

		TEXTURE
		{
			_MainTex = ShadowWorks/Parts/EUS/EUSColorAlt
		}
	}
}

}